.version.productos /* version checker */
{
	color: #000009;
	background-color: #A9825A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 568px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 148px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	
	
}

#u353
{
	z-index: 413;
	width: 920px;
	height: 156px;
	top: -6px;
	left: 20px;
}

#u355
{
	z-index: 414;
	width: 271px;
	top: 61px;
	left: 61px;
}

#u355_img
{
	padding-right: 12px;
}

#menuu1637
{
	z-index: 416;
	width: 488px;
	top: 90px;
	left: 420px;
}

#u1645
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
}

#u1646
{
	width: 96px;
	padding-bottom: 23px;
}

#u1646:hover
{
	margin: 0px;
}

#u1646:active
{
	margin: 0px;
}

#u1648-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1646:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1646:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1638
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 98px;
}

#u1639
{
	width: 96px;
	padding-bottom: 23px;
}

#u1646.MuseMenuActive,#u1639:hover
{
	margin: 0px;
}

#u1639:active
{
	margin: 0px;
}

#u1642-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1646.MuseMenuActive #u1648-4,#u1639:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1639:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1652
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 196px;
}

#u1653
{
	width: 96px;
	padding-bottom: 23px;
}

#u1639.MuseMenuActive,#u1653:hover
{
	margin: 0px;
}

#u1653:active
{
	margin: 0px;
}

#u1654-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1639.MuseMenuActive #u1642-4,#u1653:hover #u1654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1653:active #u1654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1659
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 294px;
}

#u1660
{
	width: 96px;
	padding-bottom: 23px;
}

#u1653.MuseMenuActive,#u1660:hover
{
	margin: 0px;
}

#u1660:active
{
	margin: 0px;
}

#u1663-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1653.MuseMenuActive #u1654-4,#u1660:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1660:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1673
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 392px;
}

#u1674
{
	width: 96px;
	padding-bottom: 23px;
}

#u1660.MuseMenuActive,#u1674:hover
{
	margin: 0px;
}

#u1674:active
{
	margin: 0px;
}

#u1674.MuseMenuActive
{
	margin: 0px;
}

#u1677-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1660.MuseMenuActive #u1663-4,#u1674:hover #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1674:active #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1674.MuseMenuActive #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu2121
{
	width: 0.01px;
}

#u2121
{
	z-index: 2;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2121_position_content
{
	padding-bottom: 50px;
}

#u5272
{
	z-index: 3;
	width: 920px;
	background-color: transparent;
	position: relative;
}

#paccordionu2259
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 11px;
}

#accordionu2259
{
	z-index: 5;
	width: 282px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2260
{
	z-index: 6;
	width: 282px;
	background-color: transparent;
	position: relative;
}

#u2263-4
{
	z-index: 7;
	width: 270px;
	min-height: 14px;
	background: #AAAFAD url("../images/u2263-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#AAAFAD 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #AAAFAD;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2263-4:hover
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2263-4:active
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2263-4.AccordionPanelTabOpen
{
	background: #5F93CB url("../images/u2263-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #5F93CB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#5F93CB 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2261 p:hover {
    color: #5F93CB;
}
#u3455 p:hover {
    color: #5F93CB;
}
#u2265 p:hover {
    color: #5F93CB;
}
#u2269 p:hover {
    color: #5F93CB;
}
#u2274 p:hover {
    color: #5F93CB;
}
#u2291 p:hover {
    color: #5F93CB;
}
#u2295 p:hover {
    color: #5F93CB;
}

#u2261
{
	z-index: 11;
	width: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2262-12
{
	z-index: 12;
	width: 260px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3454
{
	z-index: 24;
	width: 282px;
	background-color: transparent;
	position: relative;
}

#u3457-4
{
	z-index: 25;
	width: 270px;
	min-height: 14px;
	background: #AAAFAD url("../images/u2263-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#AAAFAD 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #AAAFAD;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3457-4:hover
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u3457-4:active
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u3457-4.AccordionPanelTabOpen
{
	background: #5F93CB url("../images/u2263-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #5F93CB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#5F93CB 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u3455
{
	z-index: 29;
	width: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3463-20
{
	z-index: 30;
	width: 260px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u2264
{
	z-index: 50;
	width: 282px;
	background-color: transparent;
	position: relative;
}

#u2267-4
{
	z-index: 51;
	width: 270px;
	min-height: 14px;
	background: #AAAFAD url("../images/u2263-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#AAAFAD 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #AAAFAD;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2267-4:hover
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2267-4:active
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2267-4.AccordionPanelTabOpen
{
	background: #5F93CB url("../images/u2263-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #5F93CB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#5F93CB 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2265
{
	z-index: 55;
	width: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2266-8
{
	z-index: 56;
	width: 260px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2268
{
	z-index: 64;
	width: 282px;
	background-color: transparent;
	position: relative;
}

#u2271-4
{
	z-index: 65;
	width: 270px;
	min-height: 14px;
	background: #AAAFAD url("../images/u2263-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#AAAFAD 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #AAAFAD;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2271-4:hover
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2271-4:active
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2271-4.AccordionPanelTabOpen
{
	background: #5F93CB url("../images/u2263-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #5F93CB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#5F93CB 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2269
{
	z-index: 69;
	width: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2270-4
{
	z-index: 70;
	width: 260px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2272
{
	z-index: 74;
	width: 282px;
	background-color: transparent;
	position: relative;
}

#u2273-4
{
	z-index: 75;
	width: 270px;
	min-height: 14px;
	background: #AAAFAD url("../images/u2263-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#AAAFAD 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #AAAFAD;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2273-4:hover
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2273-4:active
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2273-4.AccordionPanelTabOpen
{
	background: #5F93CB url("../images/u2263-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #5F93CB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#5F93CB 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2274
{
	z-index: 79;
	width: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u2277-12
{
	z-index: 80;
	width: 260px;
	min-height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 8px;
}

#u2290
{
	z-index: 92;
	width: 282px;
	background-color: transparent;
	position: relative;
}

#u2293-4
{
	z-index: 93;
	width: 270px;
	min-height: 14px;
	background: #AAAFAD url("../images/u2263-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#AAAFAD 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #AAAFAD;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2293-4:hover
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2293-4:active
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2293-4.AccordionPanelTabOpen
{
	background: #5F93CB url("../images/u2263-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #5F93CB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#5F93CB 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2291
{
	z-index: 97;
	width: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
}

#u2297-6
{
	z-index: 98;
	width: 260px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 8px;
}

#u2294
{
	z-index: 104;
	width: 282px;
	background-color: transparent;
	position: relative;
}

#u2296-4
{
	z-index: 105;
	width: 270px;
	min-height: 14px;
	background: #AAAFAD url("../images/u2263-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#AAAFAD 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #AAAFAD;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2296-4:hover
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2296-4:active
{
	background: #AAAFAD url("../images/u2263-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #AAAFAD));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#AAAFAD 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#AAAFAD 100%);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2296-4.AccordionPanelTabOpen
{
	background: #5F93CB url("../images/u2263-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #5F93CB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#5F93CB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#5F93CB 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 270px;
	margin: 0px;
}

#u2263-4.AccordionPanelTabOpen p,#u3457-4.AccordionPanelTabOpen p,#u2267-4.AccordionPanelTabOpen p,#u2271-4.AccordionPanelTabOpen p,#u2273-4.AccordionPanelTabOpen p,#u2293-4.AccordionPanelTabOpen p,#u2296-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u2295
{
	z-index: 109;
	width: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2298-7
{
	z-index: 110;
	width: 260px;
	min-height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu9532
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 300px;
}

#u9532
{
	z-index: 360;
	width: 589px;
	background-color: transparent;
	position: relative;
}

#u6810-8
{
	z-index: 121;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
	margin-top: 98px;
}

#u2258-4
{
	z-index: 117;
	width: 347px;
	min-height: 54px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 43px;
}

#u6809-6
{
	z-index: 129;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6807-6
{
	z-index: 135;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6812-6
{
	z-index: 141;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6826-6
{
	z-index: 147;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
	padding-bottom:50px;
}

#u6806-6
{
	z-index: 153;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6802-6
{
	z-index: 159;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6801-6
{
	z-index: 165;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6800-6
{
	z-index: 171;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6797-6
{
	z-index: 177;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6804-6
{
	z-index: 183;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6805-6
{
	z-index: 189;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6796-6
{
	z-index: 195;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
	padding-bottom:50px;
}

#u6803-6
{
	z-index: 201;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
	padding-bottom:50px;
}

#u3005-16
{
	z-index: 207;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
	padding-bottom:50px;
}

#u3004-12
{
	z-index: 223;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
	padding-bottom:50px;
}

#u3003-16
{
	z-index: 235;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
	padding-bottom:50px;
}

#u3002-8
{
	z-index: 251;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2987-6
{
	z-index: 259;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2986-6
{
	z-index: 265;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2982-6
{
	z-index: 271;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2980-6
{
	z-index: 277;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2984-6
{
	z-index: 283;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6826-4,#u2987-4,#u2986-4,#u2982-4,#u2984-4
{
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
}

#u2978-6
{
	z-index: 289;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2975-6
{
	z-index: 295;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2976-6
{
	z-index: 301;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u6795-6
{
	z-index: 307;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2974-6
{
	z-index: 313;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2971-6
{
	z-index: 319;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2970-6
{
	z-index: 325;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2948-6
{
	z-index: 331;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u2315-9
{
	z-index: 337;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
}

#u3001-8
{
	z-index: 346;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 318px;
	padding-bottom:50px;
}

#u6808-6
{
	z-index: 354;
	width: 588px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 318px;
}

#u6810-2,#u6809-2,#u6807-2,#u6812-2,#u6826-2,#u6806-2,#u6802-2,#u6801-2,#u6800-2,#u6797-2,#u6804-2,#u6805-2,#u6796-2,#u6803-2,#u3005-2,#u3004-2,#u3003-2,#u3002-2,#u2987-2,#u2986-2,#u2982-2,#u2980-2,#u2984-2,#u2978-2,#u2975-2,#u2976-2,#u6795-2,#u2974-2,#u2971-2,#u2970-2,#u2948-2,#u2315-2,#u3001-2,#u6808-2
{
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
}

#u6810-4,#u6810-6,#u6809-4,#u6807-4,#u6812-4,#u6806-4,#u6802-4,#u6801-4,#u6800-4,#u6797-4,#u6804-4,#u6805-4,#u6796-4,#u6803-4,#u3005-4,#u3005-6,#u3005-8,#u3005-10,#u3005-12,#u3005-14,#u3004-4,#u3004-6,#u3004-8,#u3004-10,#u3003-4,#u3003-6,#u3003-8,#u3003-10,#u3003-12,#u3003-14,#u3002-4,#u3002-5,#u3002-6,#u2980-4,#u2978-4,#u2975-4,#u2976-4,#u6795-4,#u2974-4,#u2971-4,#u2970-4,#u2948-4,#u2315-4,#u2315-5,#u2315-7,#u3001-4,#u3001-6,#u6808-4
{
	line-height: 28px;
}

#u9538
{
	z-index: 362;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 317px;
}

#u9543
{
	z-index: 364;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 317px;
}

#u9548
{
	z-index: 366;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 317px;
}

#u9553
{
	z-index: 368;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 317px;
}

#u9558
{
	z-index: 370;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 317px;
}

#u9563
{
	z-index: 372;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 317px;
}

#u9574
{
	z-index: 374;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 318px;
}

#pu10100
{
	width: 0.01px;
	margin-top: -1px;
}

#u10100
{
	z-index: 376;
	width: 920px;
	margin-right: -10000px;
}

#u10010
{
	z-index: 378;
	width: 862px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 28px;
}

#pu9985
{
	width: 0.01px;
	margin-left: 216px;
}

#u9985
{
	z-index: 387;
	width: 295px;
	margin-right: -10000px;
	left: 48px;
}

#u9960
{
	z-index: 397;
	width: 71px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 261px;
}

#u9955
{
	z-index: 399;
	width: 86px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 156px;
}

#u9950
{
	z-index: 401;
	width: 77px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 60px;
}

#u9945
{
	z-index: 403;
	width: 43px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9965
{
	z-index: 395;
	width: 81px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 351px;
}

#pu10005
{
	width: 0.01px;
	margin-top: 18px;
}

#u10005
{
	z-index: 379;
	width: 175px;
	margin-right: -10000px;
	left: 344px;
}

#u9990
{
	z-index: 385;
	width: 862px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u9940
{
	z-index: 405;
	width: 582px;
	margin-left: 140px;
	margin-top: 19px;
}

#pu10000
{
	width: 0.01px;
	margin-left: 256px;
	margin-top: 12px;
}

#u10000
{
	z-index: 381;
	width: 350px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u9995
{
	z-index: 383;
	width: 5px;
	margin-right: -10000px;
	left: 177px;
}

#u9935
{
	z-index: 407;
	width: 461px;
	margin-left: 200px;
	margin-top: 13px;
}

#pu9980
{
	width: 0.01px;
	margin-left: 322px;
	margin-top: 15px;
}

#u9980
{
	z-index: 389;
	width: 31px;
	margin-right: -10000px;
}

#u9975
{
	z-index: 391;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 62px;
}

#u9970
{
	z-index: 393;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u9925
{
	z-index: 411;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 184px;
}

#u9930
{
	z-index: 409;
	width: 419px;
	margin-left: 221px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

